/* CSS Document */

@font-face {
  font-family: 'GillSansStdLightRegular';
  src: url('../fonts/gillsansstd-light-webfont.eot');
  src: url('../fonts/gillsansstd-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gillsansstd-light-webfont.woff') format('woff'), url('../fonts/gillsansstd-light-webfont.ttf') format('truetype'), url('../fonts/gillsansstd-light-webfont.svg#GillSansStdLightRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* login */
.userdata {
  text-align: right;
  background: rgba(0, 0, 0, 0.2);
  border: none;
}
dl, dt, dd {
  display: inline-block; zoom:1; *display:inline;
}

dt {
  margin-left:40px;
}
dl {
  margin:0;
}

/* Category list*/
.filters {
  background: rgba(0, 0, 0, 0.2);
  border: none;
  padding: 10px;
  margin-bottom: 30px;
}
.cat-items table{
  width: 100%;
}
.actions {
  display: inline-block; zoom:1; *display:inline;
  list-style: none;
  float: left;
  margin: 0 10px 0 0;
  padding:0;
}
/* item editing */

.item-page fieldset {
  background: rgba(0, 0, 0, 0.2);
  border:solid 1px rgba(255, 255, 255, 0.2);
  margin: 20px 0;
}
.item-page fieldset label {
  width: 164px;
  display: inline-block; zoom:1; *display:inline;
  vertical-align: top;
}
.item-page .button2-left {
  display:inline-block; zoom:1; *display:inline;
  margin:0 10px;
}

h2 {
  margin-top: 0;
  font-weight: normal;
  font-family: "adobe-garamond-pro";
  font-size:24px;
}